Fetch TV keywords
curl --request GET \
--url 'https://api.themoviedb.org/3/tv/{{series_id}}/keywords' \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.themoviedb.org/3/tv/{{series_id}}/keywords"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.themoviedb.org/3/tv/{{series_id}}/keywords', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"id": 204370,
"results": [
{
"id": 10235,
"name": "family relationships"
},
{
"id": 11615,
"name": "internet"
},
{
"id": 12279,
"name": "family drama"
},
{
"id": 247099,
"name": "asexuality"
},
{
"id": 288394,
"name": "suspense"
},
{
"id": 321067,
"name": "novela das 9"
}
]
}Tv-Series
Fetch TV keywords
This endpoint allows you to get a list of keywords that have been added to a TV show.
GET
/
tv
/
{series_id}
/
keywords
Fetch TV keywords
Authorizations
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Path Parameters
Response
200 - application/json
Fetch TV keywords
Example:
204370
Show child attributes
Show child attributes
Example:
[
{
"id": 10235,
"name": "family relationships"
},
{ "id": 11615, "name": "internet" },
{ "id": 12279, "name": "family drama" },
{ "id": 247099, "name": "asexuality" },
{ "id": 288394, "name": "suspense" },
{ "id": 321067, "name": "novela das 9" }
]
⌘I